/* _content
------------------------------------------------*/

@media (min-width: 800px) {
#content { background-image: url("../images/content/content-home-public.jpg"); }

/*member's resort pages*/
#s2_page #content { background-image: url(../images/content/content-CoveAtYarmouth.jpg); }
#s3_page #content { background-image: url(../images/content/content-Riverview.jpg); }
#s4_page #content { background-image: url(../images/content/content-LoonMountain.jpg); }
#s5_page #content { background-image: url(../images/content/content-CypressPointe.jpg); }
#s6_page #content { background-image: url(../images/content/content-LodgeAtLakeTahoe.jpg); }
#s7_page #content { background-image: url(../images/content/content-TahoeBeachAndSki.jpg); }
#s8_page #content { background-image: url(../images/content/content-SedonaSprings.jpg); }
#s9_page #content { background-image: url(../images/content/content-SandPebble.jpg); }
#s10_page #content { background-image: url(../images/content/content-PocoDiablo.jpg); }
#s13_page #content { background-image: url(../images/content/content-Blackbird.jpg); }
#s14_page #content { background-image: url(../images/content/content-ClockTower.jpg); }
#s15_page #content { background-image: url(../images/content/content-Elkhorn.jpg); }
#s16_page #content { background-image: url(../images/content/content-Embarcadero.jpg); }
#s17_page #content { background-image: url(../images/content/content-FairwayVilla.jpg); }
#s18_page #content { background-image: url(../images/content/content-Hololani.jpg); }
#s19_page #content { background-image: url(../images/content/content-KapaaShore.jpg); }
#s20_page #content { background-image: url(../images/content/content-KiheiKaiNani.jpg); }
#s21_page #content { background-image: url(../images/content/content-Kingsbury.jpg); }
#s22_page #content { background-image: url(../images/content/content-MarinaInn.jpg); }
#s23_page #content { background-image: url(../images/content/content-Oasis.jpg); }
#s24_page #content { background-image: url(../images/content/content-Sunriver.jpg); }
#s25_page #content { background-image: url(../images/content/content-Papakea.jpg); }
#s26_page #content { background-image: url(../images/content/content-PointBrown.jpg); }
#s27_page #content { background-image: url(../images/content/content-PonoKai.jpg); }
#s28_page #content { background-image: url(../images/content/content-RoyalKuhio.jpg); }
#s29_page #content { background-image: url(../images/content/content-SantaFe.jpg); }
#s30_page #content { background-image: url(../images/content/content-SeaMountain.jpg); }
#s31_page #content { background-image: url(../images/content/content-SeaVillage.jpg); }
#s32_page #content { background-image: url(../images/content/content-Steamboat.jpg); }
#s33_page #content { background-image: url(../images/content/content-TorresMazatlan.jpg); }
#s34_page #content { background-image: url(../images/content/content-ValleyIsle.jpg); }
#s35_page #content { background-image: url(../images/content/content-VallartaTorre.jpg); }
#s36_page #content { background-image: url(../images/content/content-VillasOfSedona.jpg); }
#s348_page #content { background-image: url(../images/content/content-Homestead.jpg); }
#s396_page #content { background-image: url(../images/content/content-Rosedale.jpg); }
#s397_page #content { background-image: url(../images/content/content-RoyalVictoria.jpg); }
#s400_page #content { background-image: url(../images/content/content-Windjammer.jpg); }
#s401_page #content { background-image: url(../images/content/content-Stoneridge.jpg); }
#s402_page #content { background-image: url(../images/content/content-Crestwood.jpg); }
#s403_page #content { background-image: url(../images/content/content-StIves.jpg); }
#s404_page #content { background-image: url(../images/content/content-Panorama.jpg); }
#s405_page #content { background-image: url(../images/content/content-Beachcomber.jpg); }
#s472_page #content { background-image: url(../images/content/content-Rosewood.jpg); }
#s473_page #content { background-image: url(../images/content/content-Pinnacle.jpg); }
#s474_page #content { background-image: url(../images/content/content-PacificShores.jpg); }
#s544_page #content { background-image: url(../images/content/content-CarriageHouse.jpg); }
#s557_page #content { background-image: url(../images/content/content-MakaiClub.jpg); }
#s635_page #content { background-image: url(../images/content/content-BocaRaton.jpg); }
#s698_page #content { background-image: url(../images/content/content-AlohaTowers.jpg); }
#s699_page #content { background-image: url(../images/content/content-WaikikiSkytower.jpg); }
#s700_page #content { background-image: url(../images/content/content-KeauhouKona.jpg); }
#s701_page #content { background-image: url(../images/content/content-KauhaleMakai.jpg); }
#s704_page #content { background-image: url(../images/content/content-OtterCrest.jpg); }
#s706_page #content { background-image: url(../images/content/content-TahoeTrail.jpg); }
#s770_page #content { background-image: url(../images/content/content-BlueTree.jpg); }
#s771_page #content { background-image: url(../images/content/content-Palace.jpg); }
#s772_page #content { background-image: url(../images/content/content-PaintedMountain.jpg); }
}